[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Question about packaging emacs 20.5a.

Ben Gertzfield <che@debian.org> writes:

> Ick. You'll be stuck with epochs forever. Gross. I'd rather only use
> epochs to fix a mistake in packaging *or* a radical versioning change
> from upstream. This isn't either of those cases.

Right.  Though I'm not all that epoch-phobic, I'd rather not use them
if I don't have to.

>     Rob> 2) Use 20.4-pre20.5-a-1 and no epochs
> This is much nicer. I'd use that, though I don't know what
> you get by useing pre20.5-a versus pre20.5a.

I just chose the former because it seemed a little less like it was
implying that I was packaging a precursor to 20.5a, but rather a
precursor to 20.5.  However, I suppose that's not a particularly
important distinction here.

Rob Browning <rlb@cs.utexas.edu> PGP=E80E0D04F521A094 532B97F5D64E3930

Reply to: